FACO Floor Plan System - Feature #959

Parent Feature #938 CRR Assessment : U5stiuad1utdsq [Sub-form-maker]

09/02/2022 15:05 - Nattawut Ruandua

anue: Dev : Done L3 10/02/2022
anuaa: High Tuasumnua: 28/02/2022
Naunuln: Hot-Patiwat Yunchaiyaphum % @ 100%
sgian: variildlasilssno: 0.00 #Tna
T Va1l 0.00 #31na
TgazLdya

- fuTas9ni1 Main

- @719 Function MM 709411 web-ui
- 10w api

- Test

11598

#1 - 09/02/2022 15:08 - Nattawut Ruandua

- iulavanmin [Sub-form-maker]

- @519 Function 1991913418911 web-ui
- 1w api

- Test

#2 -09/02/2022 15:11 - Nattawut Ruandua

- d01me changed from Dev : Todo to Dev : Doing

#3 - 15/02/2022 10:42 - Nattawut Ruandua
- (5% set to 10/02/2022
- % @3 changed from 0 to 50

- #ulayanin [Sub-form-maker] 100%

- @919 Function n19v1191%4984%11 web-ui 50%
- \iow api [v0 API]

- Test

#4 - 17/02/2022 16:08 - Nattawut Ruandua
- uW¥ ui2.PNG added
- un¥ uil PNG added

- #uTaganu1 [Sub-form-maker] 100%

- @519 Function 1591919489141 web-ui
- 1#ox api

- Test

*HOLD 50 API
#5 - 21/02/2022 18:23 - Nattawut Ruandua

- uili 1645442576153.jpg added
- % a1 changed from 50 to 60

- iula39ni1 [Sub-form-maker] 100%

- @519 Function N15v119114904% %1 web-ui M@ 50%
- \iow api Mawn 40%

- Test

*HOLD 30 APIL

#6 - 28/02/2022 17:25 - Nattawut Ruandua
- uni messagelmage_1646000036392.jpg added

30/04/2025

172




- Thasunmina set to 28/02/2022
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT
- % a1 changed from 60 to 100

#7 - 28/02/2022 17:33 - Nattawut Ruandua

- AN EY changed from Medium to High

#8 - 07/03/2022 12:47 - Pang-kanjanart Chandaphol

- ANty changed from High to Medium

#9 - 21/03/2022 17:37 - Pang-kanjanart Chandaphol

- ANty changed from Medium to High

#10 - 21/03/2022 17:48 - Pang-kanjanart Chandaphol
- dame changed from Dev : Waiting Deploy SIT to Dev : Waiting Deploy UAT

#11 - 21/03/2022 17:48 - Pang-kanjanart Chandaphol

- wauna1e i changed from Nattawut Ruandua to Hot-Patiwat Yunchaiyaphum

#12 - 22/03/2022 09:32 - Hot-Patiwat Yunchaiyaphum
- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#13 - 22/03/2022 10:11 - Pang-kanjanart Chandaphol
- dame changed from Dev : Deployed UAT to Dev : Done

#14 - 22/03/2022 10:19 - Pang-kanjanart Chandaphol
- Parent task deleted (#938)

uiln

sub-form-marker. PNG 39.9KB 09/02/2022 Nattawut Ruandua
ui2.PNG 9.96 KB 17/02/2022 Nattawut Ruandua
uil.PNG 30.4 KB 17/02/2022 Nattawut Ruandua
1645442576153.jpg 221 KB 21/02/2022 Nattawut Ruandua
messagelmage_1646000036392.jpg 551 KB 28/02/2022 Nattawut Ruandua
